This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 81788 - Kernel install issues
Kernel install issues
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 19:25 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 11:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-13 19:25:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
2.4.20-2.13 fails to install cleanly from the kernel-2.4.20-2.13.i686.rpm or the
kernel-source-2.4.20-2.13.i386.rpm:

[root@f1j 2.4.20-2.13]# rpm -Uvh kernel-*
Preparing...                ########################################### [100%]
   1:kernel-source          ########################################### [ 50%]
   2:kernel                 ########################################### [100%]
depmod: *** Unresolved symbols in
/lib/modules/2.4.20-2.13/kernel/arch/i386/oprofile/oprofile.o.gz
depmod:         cpu_possible
depmod: *** Unresolved symbols in
/lib/modules/2.4.20-2.13/kernel/drivers/net/wireless/orinoco_pci.o.gz
depmod:         orinoco_proc_dev_cleanup
depmod:         orinoco_proc_dev_init
depmod: *** Unresolved symbols in
/lib/modules/2.4.20-2.13/kernel/drivers/net/wireless/orinoco_plx.o.gz
depmod:         orinoco_proc_dev_cleanup
depmod:         orinoco_proc_dev_init


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install the kernel and source
2.
3.
    

Actual Results:  The above description tells all.

Expected Results:  No unresolved symbols

Additional info:
Comment 1 Need Real Name 2003-01-14 11:53:26 EST
2.4.20-2.15 fixes the unresolved symbols issues

Note You need to log in before you can comment on or make changes to this bug.